.button_header,
.button_content											{display:inline-block; line-height:0em;}/* overflow:hidden;*/
/* ************************************************************************************* */
.button_header											{margin-left:6px;}

.button_header .button,
.button_header .button:hover,
.button_header .button.act,
.button_header .button:hover div,
.button_header .button div								{display:inline-block; cursor:pointer; overflow:hidden;}

.button_header .button,
.button_header .button:hover,
.button_header .button.act
.button_header .button,
.button_header .button:hover,
.button_header .button.act								{padding:0; overflow:hidden; font-size:1em;text-transform:uppercase;}
/* ************************************************************************************* */

/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .button .button-t,
.button_header4 .button:hover .button-t,
.button_header4 .button.act .button-t					{background:url('../images/button_header4.gif') repeat-x transparent;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .button .button-t,
.button_header4 .button.act:hover .button-t				{background-position:0 0;}

.button_header4 .button:hover .button-t,
.button_header4 .button.act .button-t					{background-position:0 100%;}
/* ************************************************************************************* */
.button_header4 .bg_button .button-t,
.button_header4 .bg_button:hover .button-t,
.button_header4 .bg_button.act .button-t				{margin: 0px 0px 0px 0px; height:27px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .bg_button  a span.ui-button-text,
.button_header4 .bg_button  span.ui-button-text,
.button_header4 .bg_button:hover a span.ui-button-text,
.button_header4 .bg_button.act a span.ui-button-text,
.button_header4 .bg_button:hover span.ui-button-text,
.button_header4 .bg_button.act span.ui-button-text						{font-weight:bold;text-decoration:none; white-space:nowrap;text-transform:none;}											 
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .bg_button:hover a span.ui-button-text,
.button_header4 .bg_button.act a span.ui-button-text,
.button_header4 .bg_button:hover span.ui-button-text,
.button_header4 .bg_button.act span.ui-button-text					{color:#fff;}

.button_header4 .bg_button  a span.ui-button-text,
.button_header4 .bg_button  span.ui-button-text						{color:#fff;line-height:1em;padding: 7px 10px 7px 10px; display:inline-block;}
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content  button										{font-size:100%; font-family:Arial, Helvetica, sans-serif; }	
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content .button,
.button_content .button.act,
.button_content .button div								{display:inline-block; cursor:pointer; overflow:hidden;}

.button_content .button,
.button_content .button.act								{padding:0; overflow:hidden; position:relative;background: url('../images/add_to_cart.jpg') repeat-x #017DB1;border-radius: 3px;}

/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content .bg_button .button-b,
.button_content .bg_button:hover .button-b,
.button_content .bg_button.act .button-b,
.button_content .bg_button .button-t,
.button_content .bg_button:hover .button-t,
.button_content .bg_button.act .button-t						{}

.button_content .bg_button .button-t							{ border:none; border-radius: 3px;  }
.button_content .bg_button:hover .button-t,
.button_content .bg_button.act .button-t						{background: url('../images/add_to_cart_h.jpg') repeat-x #017DB1;}

.prod_info_next .button_content .bg_button .button-t			{}
.prod_info_next .button_content .bg_button:hover .button-t,
.prod_info_next .button_content .bg_button.act .button-t		{}

.button_content .bg_button .button-t	 						{}

.button_content22 .bg_button .button-t							{}

.button_content22 .bg_button:hover .button-t,
.button_content22 .bg_button.act .button-t						{}

/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content .bg_button .button-t,
.button_content .bg_button:hover .button-t,
.button_content .bg_button.act .button-t						{position:relative; display:block;
}



/* ************************************************************************************* */
/* ************************************************************************************* */

.button_content .bg_button  a span.ui-button-text,
.button_content .bg_button  span.ui-button-text,
.button_content .bg_button:hover a span.ui-button-text,
.button_content .bg_button.act a span.ui-button-text,
.button_content .bg_button:hover span.ui-button-text,
.button_content .bg_button.act span.ui-button-text, .ui-button-text1{line-height:1em;font-weight:normal;white-space:nowrap;text-decoration:none; display:inline-block;}

	
.button_content .bg_button  a span.ui-button-text,
.button_content .bg_button  span.ui-button-text,
.button_content .bg_button:hover a span.ui-button-text,
.button_content .bg_button.act a span.ui-button-text,
.button_content .bg_button:hover span.ui-button-text,
.button_content .bg_button.act span.ui-button-text, .ui-button-text1{
        font-size:12px;
        font-weight: bold;
      } 											 
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content2 .bg_button  a span.ui-button-text,
.button_content2 .bg_button  span.ui-button-text						{color:#fff;text-decoration:none;}

.prod_info_next .button_content22 .bg_button:hover a span.ui-button-text,
.prod_info_next .button_content22 .bg_button.act a span.ui-button-text, .ui-button-text1{color:#fff;text-decoration:none;}

.button_content2 .bg_button:hover a span.ui-button-text,
.button_content2 .bg_button.act a span.ui-button-text,
.button_content2 .bg_button:hover span.ui-button-text,
.button_content2 .bg_button.act span.ui-button-text						{color:#fff;text-decoration:none;  background:url('../images/add_to_cart_h.jpg') repeat-x #017DB1;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content22 .bg_button  a span.ui-button-text,
.button_content22 .bg_button  span.ui-button-text						{color:#fff;text-decoration:none;}

.button_content22 .bg_button:hover a span.ui-button-text,
.button_content22 .bg_button.act a span.ui-button-text,
.button_content22 .bg_button:hover span.ui-button-text,
.button_content22 .bg_button.act span.ui-button-text					{color:#fff;text-decoration:none; background:url(../images/btn-1.png) repeat-x 0 0;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */

.ui-button-text-icon-primary .ui-button-text, .ui-button-text-icons .ui-button-text {padding: 9px 11px 11px 10px;}
.prod_info_next .fl_left .ui-button-text-icon-primary .ui-button-text {padding: 9px 11px 11px 10px;}
.prod_info_next .button_next .ui-button-text-icons .ui-button-text 				{  }
.ui-button-text-icon-secondary .ui-button-text, .ui-button-text-icons .ui-button-text {padding: 9px 11px 11px 10px;}
.button__padd .button_content2 .ui-button-text{
  padding: 9px 11px 11px 34px;
}
.ui-button-text1{padding: 7px 11px 9px 10px;display: inline-block;}

.button_content2 .bg_button a span.ui-button-text, .button_content2 .bg_button span.ui-button-text,
.button__padd .ui-button-text-icon-primary .ui-button-text, .button__padd .ui-button-text-icons .ui-button-text,
.button__padd .ui-button-text-icon-secondary .ui-button-text, .button__padd .ui-button-text-icons .ui-button-text {padding: 7px 9px 9px 34px;}

span.ui-button-icon-primary		{display:none;} /**/

.contentPadd .button_content2 .ui-state-default .ui-icon		 		{ position: absolute;display: block;left: 5px;top: 12px;z-index: 99;background:url('../images/add_cart_icon.png') no-repeat;width: 24px;height: 19px;}
.contentPadd .button_content2:hover .ui-state-default .ui-icon		 		{}

.button_content22 .ui-state-default .ui-icon		 		{ background-image: url('../ext/jquery/ui/redmond/images/ui-icons_ffffff_256x240.png');}
.button_content22:hover .ui-state-default .ui-icon		 		{ background-image: url('../ext/jquery/ui/redmond/images/ui-icons_ffffff_256x240.png');}
.button_content22 .ui-state-hover .ui-icon		 		{ background-image: url('../ext/jquery/ui/redmond/images/ui-icons_ffffff_256x240.png');}
/* ************************************************************************************* */
/* ************************************************************************************* */

#tdb3 .ui-icon, #tdb2 .ui-icon{display: none;}
#tdb3 .ui-button-text, #tdb2 .ui-button-text{padding-left: 11px;}
